» Ubuntu » パッケージ

Error

two or more packages specified (aconnectgui hardy)